AVG-2422 log

Package openssh
Status Fixed
Severity Medium
Type privilege escalation
Affected 8.7p1-2
Fixed 8.8p1-1
Current 9.2p1-1 [core]
Ticket None
Created Sun Sep 26 20:10:49 2021
Issue Severity Remote Type Description
CVE-2021-41617 Medium Yes Privilege escalation
sshd in OpenSSH 6.2 through 8.x before 8.8, when certain non-default configurations are used, allows privilege escalation because supplemental groups are...